package Text::DeLoreanIpsumData;

use strict;
use warnings;
use Exporter 'import';;
use vars qw($VERSION @EXPORT_OK);
@EXPORT_OK = qw/ getData /;

our $VERSION = '0.1';

my @delorean = (
    { "Marty" => "Hey, Doc? Doc. Hello, anybody home? Einstein, come here, boy. What's going on? Wha- aw, god. Aw, Jesus. Whoa, rock and roll. Yo"},
	{ "Doc" => "Marty, is that you?"},
	{ "Marty" => "Hey, hey, Doc, where are you?"},
	{ "Doc" => "Thank god I found you. Listen, can you meet me at Twin Pines Mall tonight at 1:15? I've made a major breakthrough, I'll need your assistance."},
	{ "Marty" => "Wait a minute, wait a minute. 1:15 in the morning?"},
	{ "Doc" => "Yeah."},
	{ "Marty" => "What's going on? Where have you been all week?"},
	{ "Doc" => "Working."},
	{ "Marty" => "Where's Einstein, is he with you?"},
	{ "Doc" => "Yeah, he's right here."},
	{ "Marty" => "You know, Doc, you left your equipment on all week."},
	{ "Doc" => "My equipment, that reminds me, Marty, you better not hook up to the amplifier. There's a slight possibility for overload."},
	{ "Marty" => "Yeah, I'll keep that in mind."},
	{ "Doc" => "Good, I'll see you tonight. Don't forget, now, 1:15 a.m., Twin Pines Mall."},
	{ "Marty" => "Right."},
	{ "Doc" => "Are those my clocks I hear?"},
	{ "Marty" => "Yeah, it's 8:00."},
	{ "Doc" => "They're late. My experiment worked. They're all exactly twenty-five minutes slow."},
	{ "Marty" => "Wait a minute. Wait a minute, Doc. Are you telling me that it's 8:25?"},
	{ "Doc" => "Precisely."},
	{ "Marty" => "Damn. I'm late for school."},
	{ "Marty" => "Hello, Jennifer."},
	{ "Jennifer" => "Marty, don't go this way. Strickland's looking for you. If you're caught it'll be four tardies in a row."},
	{ "Jennifer" => "Alright, c'mon, I think we're safe."},
	{ "Marty" => "Y'know this time it wasn't my fault. The Doc set all of his clocks twenty-five minutes slow."},
	{ "Strickland" => "Doc? Am I to understand you're still hanging around with Doctor Emmett Brown, McFly? Tardy slip for you, Miss Parker. And one for you McFly I believe that makes four in a row. Now let me give you a nickle's worth of advice, young man. This so called Doctor Brown is dangerous, he's a real nuttcase. You hang around with him you're gonna end up in big trouble."},
	{ "Marty" => "Oh yes sir."},
	{ "Strickland" => "You got a real attitude problem, McFly. You're a slacker. You remind me of you father when he went her, he was a slacker too."},
	{ "Marty" => "Can I go now, Mr. Strickland?"},
	{ "Strickland" => "I noticed you band is on the roster for dance auditions after school today. Why even bother Mcfly, you haven't got a chance, you're too much like your own man. No McFly ever amounted to anything in the history of Hill Valley."},
	{ "Marty" => "Yeah, well history is gonna change."},
	{ "Audition Judge" => "Next, please."},
	{ "Marty" => "Alright, we're the pinheads."},
	{ "Audition Judge" => "Okay, that's enough. Now stop the microphone. I'm sorry fellas. I'm afraid you're just too darn loud. Next, please. Where's the next group, please."},
	{ "Election Van" => "Re-elect Mayor Goldie Wilson. Progress is his middle name."},
	{ "Marty" => "I'm too loud. I can't believe it. I'm never gonna get a chance to play in front of anybody."},
	{ "Jennifer" => "Marty, one rejection isn't the end of the world."},
	{ "Marty" => "Nah, I just don't think I'm cut out for music."},
	{ "Jennifer" => "But you're good, Marty, you're really good. And this audition tape of your is great, you gotta send it in to the record company. It's like Doc's always saying."},
	{ "Marty" => "Yeah I know, If you put your mind to it you could accomplish anything."},
	{ "Jennifer" => "That's good advice, Marty."},
	{ "Marty" => "Alright, okay Jennifer. What if I send in the tape and they don't like it. I mean, what if they say I'm no good. What if they say, 'Get out of here, kid, you got no future.' I mean, I just don't think I can take that kind of rejection. Jesus, I'm beginning to sound like my old man."},
	{ "Jennifer" => "C'mon, he's not that bad. At least he's letting you borrow the car tomorrow night."},
	{ "Marty" => "Check out that four by four. That is hot. Someday, Jennifer, someday. Wouldn't it be great to take that truck up to the lake. Throw a couple of sleeping bags in the back. Lie out under the stars."},
	{ "Jennifer" => "Stop it."},
	{ "Marty" => "What?"},
	{ "Jennifer" => "Does your mom know about tomorrow night?"},
	{ "Marty" => "No, get out of town, my mom thinks I'm going camping with the guys. Well, Jennifer, my mother would freak out if she knew I was going up there with you. And I get this standard lecture about how she never did that kind of stuff when she was a kid. Now look, I think she was born a nun."},
	{ "Jennifer" => "She's just trying to keep you respectable."},
	{ "Marty" => "Well, she's not doing a very good job."},
	{ "Woman" => "Save the clock tower, save the clock tower. Mayor Wilson is sponsoring an initiative to replace that clock. Thirty years ago, lightning struck that clock tower and the clock hasn't run since. We at the Hill Valley Preservation Society think it should be preserved exactly the way it is as part of our history and heritage."},
	{ "Marty" => "Here you go, lady. There's a quarter."},
	{ "Woman" => "Thank you, don't forget to take a flyer."},
	{ "Marty" => "Right."},
	{ "Woman" => "Save the clock tower."},
	{ "Marty" => "Where were we."},
	{ "Jennifer" => "Right about here."},
	{ "Jennifer's Dad" => "Jennifer."},
	{ "Jennifer" => "It's my dad."},
	{ "Marty" => "Right."},
	{ "Jennifer" => "I've gotta go."},
	{ "Marty" => "I'll call you tonight."},
	{ "Jennifer" => "I'll be at my grandma's. Here, let me give you the number. Bye."},
	{ "Marty" => "Perfect, just perfect."},
	{ "Biff" => "I can't believe you loaned me a car, without telling me it had a blindspot. I could've been killed."},
	{ "George" => "Now, now, Biff, now, I never noticed any blindspot before when I would drive it. Hi, son."},
	{ "Biff" => "But, what are you blind McFly, it's there. How else do you explain that wreck out there?"},
	{ "George" => "Now, Biff, um, can I assume that your insurance is gonna pay for the damage?"},
	{ "Biff" => "My insurance, it's your car, your insurance should pay for it. Hey, I wanna know who's gonna pay for this? I spilled beer all over it when that car smashed into me. Who's gonna pay my cleaning bill?"},
	{ "George" => "Uh?"},
	{ "Biff" => "And where's my reports?"},
	{ "George" => "Uh, well, I haven't finished those up yet, but you know I figured since they weren't due till-"},
	{ "Biff" => "Hello, hello, anybody home? Think, McFly, think. I gotta have time to get them re-typed. Do you realize what would happen if I hand in my reports in your handwriting. I'll get fired. You wouldn't want that to happen would you? Would you?"},
	{ "George" => "Of course not, Biff, now I wouldn't want that to happen. Now, uh, I'll finish those reports up tonight, and I'll run em them on over first thing tomorrow, alright?"},
	{ "Biff" => "Hey, not too early I sleep in on Saturday. Oh, McFly, your shoe's untied. Don't be so gullible, McFly. You got the place fixed up nice, McFly. I have you're car towed all the way to your house and all you've got for me is light beer. What are you looking at, butthead. Say hi to your mom for me."},
	{ "George" => "I know what you're gonna say, son, and you're right, you're right, But Biff just happens to be my supervisor, and I'm afraid I'm not very good at confrontations."},
	{ "Marty" => "The car, Dad, I mean He wrecked it, totaled it. I needed that car tomorrow night, Dad, I mean do you have any idea how important this was, do you have any clue?"},
	{ "George" => "I know, and all I could say is I'm sorry."},
	{ "George" => "Believe me, Marty, you're better off not having to worry about all the aggravation and headaches of playing at that dance."},
	{ "David" => "He's absolutely right, Marty. the last thing you need is headaches."},
	{ "Lorraine" => "Kids, we're gonna have to eat this cake by ourselves, Uncle Joey didn't make parole again. I think it would be nice, if you all dropped him a line."},
	{ "Marty" => "Uncle Jailbird Joey?"},
	{ "David" => "He's your brother, Mom."},
	{ "Linda" => "Yeah, I think it's a major embarrassment having an uncle in prison."},
	{ "Lorraine" => "We all make mistakes in life, children"},
	{ "David" => "God dammit, I'm late."},
	{ "Lorraine" => "David, watch your mouth. You come here and kiss your mother before you go, come here."},
	{ "David" => "C'mon, Mom, make it fast, I'll miss my bus. Hey see you tonight, Pop. Woo, time to change that oil."},
	{ "Linda" => "Hey Marty, I'm not your answering service, but you're outside pouting about the car, Jennifer Parker called you twice."},
	{ "Lorraine" => "I don't like her, Marty. Any girl who calls a boy is just asking for trouble."},
	{ "Linda" => "Oh Mom, there's nothing wrong with calling a boy."},
	{ "Lorraine" => "I think it's terrible. Girls chasing boys. When I was your age I never chased a boy, or called a boy, or sat in a parked car with a boy."},
	{ "Linda" => "Then how am I supposed to ever meet anybody."},
	{ "Lorraine" => "Well, it will just happen. Like the way I met your father."},
	{ "Linda" => "That was so stupid, Grandpa hit him with the car."},
	{ "Lorraine" => "It was meant to be. Anyway, if Grandpa hadn't hit him, then none of you would have been born."},
	{ "Linda" => "Yeah, well, I still don't understand what Dad was doing in the middle of the street."},
	{ "Lorraine" => "What was it, George, bird watching?"},
	{ "George" => "What Lorraine, what?"},
	{ "Lorraine" => "Anyway, Grandpa hit him with the car and brought him into the house. He seemed so helpless, like a little lost puppy, my heart just went out for him."},
    { "Linda" => "Yeah Mom, we know, you've told us this story a million times. You felt sorry for him so you decided to go with him to The Fish Under The Sea Dance."},
    { "Lorraine" => "No, it was The Enchantment Under The Sea Dance. Our first date. It was the night of that terrible thunderstorm, remember George? Your father kissed me for the very first time on that dance floor. It was then I realized I was going to spend the rest of my life with him."},
    { "Marty" => "Hello."},
    { "Doc" => "Marty, you didn't fall asleep, did you?"},
    { "Marty" => "Uh Doc, uh no. No, don't be silly."},
    { "Doc" => "Listen, this is very important, I forgot my video camera, could you stop by my place and pick it up on your way to the mall?"},
    { "Marty" => "Um, yeah, I'm on my way."},
    { "Marty" => "Einstein, hey Einstein, where's the Doc, boy, huh? Doc"},
    { "Doc" => "Marty, you made it."},
    { "Marty" => "Yeah."},
    { "Doc" => "Welcome to my latest experiment. It's the one I've been waiting for all my life."},
    { "Marty" => "Um, well it's a delorean, right?"},
    { "Doc" => "Bear with me, Marty, all of your questions will be answered. Roll tape, we'll proceed."},
    { "Marty" => "Doc, is that a de-"},
    { "Doc" => "Never mind that now, never mind that now."},
    { "Marty" => "Alright, I'm ready."},
    { "Doc" => "Good evening, I'm Doctor Emmett Brown. I'm standing on the parking lot of Twin Pines Mall. It's Saturday morning, October 26, 1985, 1:18 a.m. and this is temporal experiment number one. C'mon, Einy, hey hey boy, get in there, that a boy, in you go, get down, that's it."},
    { "Marty" => "Whoa, whoa, okay."},
    { "Doc" => "Please note that Einstein's clock is in complete synchronization with my control watch."},
    { "Marty" => "Right check, Doc."},
    { "Doc" => "Good. Have a good trip Einstein, watch your head."},
    { "Marty" => "You have this thing hooked up to the car?"},
    { "Doc" => "Watch this. Not me, the car, the car. My calculations are correct, when this baby hits eighty-eight miles per hour, your gonna see some serious shit. Watch this, watch this. Ha, what did I tell you, eighty-eight miles per hour. The temporal displacement occurred at exactly 1:20 a.m. and zero seconds."},
    { "Marty" => "Hot, Jesus Christ, Doc. Jesus Christ, Doc, you disintegrated Einstein."},
    { "Doc" => "Calm down, Marty, I didn't disintegrate anything. The molecular structure of Einstein and the car are completely intact."},
    { "Marty" => "Where the hell are they."},
    { "Doc" => "The appropriate question is, weren't the hell are they. Einstein has just become the world's first time traveler. I sent him into the future. One minute into the future to be exact. And at exactly 1:21 a.m. we should cat h up with him and the time machine."},
    { "Marty" => "Wait a minute, wait a minute, Doc, are you telling me that you built a time machine out of a delorean."},
    { "Doc" => "The way I see it, if you're gonna build a time machine into a car why not do it with some style. Besides, the stainless, steel construction made the flux dispersal- look out."},
    { "Marty" => "What, what is it hot?"},
    { "Doc" => "It's cold, damn cold. Ha, ha, ha, Einstein, you little devil. Einstein's clock is exactly one minute behind mine, it's still ticking."},
    { "Marty" => "He's alright."},
    { "Doc" => "He's fine, and he's completely unaware that anything happened. As far as he's concerned the trip was instantaneous. That's why Einstein's watch is exactly one minute behind mine. He skipped over that minute to instantly arrive at this moment in time. Come here, I'll show you how it works. First, you turn the time circuits on. This readout tell you where you're going, this one tells you where you are, this one tells you where you were. You imput the destination time on this keypad. Say, you wanna see the signing of the declaration of independence, or witness the birth or Christ. Here's a red-letter date in the history of science, November 5, 1955. Yes, of course, November 5, 1955."},
    { "Marty" => "What, I don't get what happened."},
    { "Doc" => "That was the day I invented time travel. I remember it vividly. I was standing on the edge of my toilet hanging a clock, the porces was wet, I slipped, hit my head on the edge of the sink. And when I came to I had a revelation, a picture, a picture in my head, a picture of this. This is what makes time travel possible. The flux capacitor."},
    { "Marty" => "The flux capacitor."},
    { "Doc" => "It's taken me almost thirty years and my entire family fortune to realize the vision of that day, my god has it been that long. Things have certainly changed around here. I remember when this was all farmland as far as the eye could see. Old man Peabody, owned all of this. He had this crazy idea about breeding pine trees."},
    { "Marty" => "This is uh, this is heavy duty, Doc, this is great. Uh, does it run on regular unleaded gasoline?"},
    { "Doc" => "Unfortunately no, it requires something with a little more kick, plutonium."},
    { "Marty" => "Uh, plutonium, wait a minute, are you telling me that this sucker's nuclear?"},
    { "Doc" => "Hey, hey, keep rolling, keep rolling there. No, no, no, no, this sucker's electrical. But I need a nuclear reaction to generate the one point twenty-one gigawatts of electricity that I need."},
    { "Marty" => "Doc, you don't just walk into a store and ask for plutonium. Did you rip this off?"},
    { "Doc" => "Of course, from a group of Libyan Nationalists. They wanted me to build them a bomb, so I took their plutonium and in turn gave them a shiny bomb case full of used pinball machine parts."},
    { "Marty" => "Jesus."},
    { "Doc" => "Let's get you into a radiation suit, we must prepare to reload."},
    { "Doc" => "Safe now, everything's let lined. Don't you lose those tapes now, we'll need a record. Wup, wup, I almost forgot my luggage. Who knows if they've got cotton underwear in the future. I'm allergic to all synthetics."},
    { "Marty" => "The future, it's where you're going?"},
    { "Doc" => "That's right, twenty five years into the future. I've always dreamed on seeing the future, looking beyond my years, seeing the progress of mankind. I'll also be able to see who wins the next twenty-five world series."},
    { "Marty" => "Uh, Doc."},
    { "Doc" => "Huh?"},
    { "Marty" => "Uh, look me up when you get there."},
    { "Doc" => "Indeed I will, roll em. I, Doctor Emmett Brown, am about to embark on an historic journey. What have I been thinking of, I almost forgot to bring some extra plutonium. How did I ever expect to get back, one pallet one trip I must be out of my mind. What is it Einy? Oh my god, they found me, I don't know how but they found me. Run for it, Marty."},
    { "Marty" => "Who, who?"},
    { "Doc" => "Who do you think, the Libyans."},
    { "Marty" => "Holy shit."},
    { "Doc" => "Unroll their fire."},
    { "Marty" => "Doc, wait. No, bastards."},
    { "Libyan" => "Go. Go."},
    { "Marty" => "C'mon, more, dammit. Jeez. Holy shit. Let's see if you bastards can do ninety."},
    { "Marty" => "Ahh. Ahh."},
    { "Mother" => "Pa, what is it? What is it, Pa?"},
    { "Father" => "Looks like a airplane, without wings."},
    { "Son" => "That ain't no airplane, look."},
    { "Mother & Father" => "Ahh."},
    { "Father" => "Children."},
    { "Marty" => "Listen, woh. Hello, uh excuse me. Sorry about your barn."},
    { "Son" => "It's already mutated into human form, shoot it."},
    { "Father" => "Take that you mutated son-of-a-bitch. My pine, why you. You space bastard, you killed a pine."},
    { "Marty" => "Alright, alright, okay McFly, get a grip on yourself. It's all a dream. Just a very intense dream. Woh, hey, listen, you gotta help me."},
    { "Passenger" => "Don't stop, Wilbert, drive."},
    { "Marty" => "Can't be. This is nuts. Aw, c'mon."},
    { "Election Van" => "Remember, fellas, the future is in your hands. If you believe in progress, re-elect Mayor Red Thomas, progress is his middle name. Mayor Red Thomas's progress platform means more jobs, better education, bigger civic improvements, and lower taxes. On election day, cast your vote for a proven leader, re-elect Mayor Red Thomas..."},
    { "Marty" => "this has gotta be a dream."},
    { "Lou" => "Hey kid, what you do, jump ship?"},
    { "Marty" => "What?"},
    { "Lou" => "What's with the life preserver?"},
    { "Marty" => "I just wanna use the phone."},
    { "Lou" => "Yeah, it's in the back."},
    { "Marty" => "Brown, Brown, Brown, Brown, Brown, great, you're alive. Do you know where 1640 Riverside-"},
    { "Lou" => "Are you gonna order something, kid?"},
    { "Marty" => "Yeah, gimme a Tab."},
    { "Lou" => "Tab? I can't give you a tab unless you order something."},
    { "Marty" => "Right, gimme a Pepsi free."},
    { "Lou" => "You wanna a Pepsi, pall, you're gonna pay for it."},
    { "Marty" => "Well just gimme something without any sugar in it, okay?"},
    { "Lou" => "Without any sugar."},
    { "Biff" => "Hey McFly, what do you think you're doing."},
    { "Marty" => "Biff."},
    { "Biff" => "Hey I'm talking to you, McFly, you Irish bug."},
    { "George" => "Oh hey, Biff, hey, guys, how are you doing?"},
    { "Biff" => "Yeah, you got my homework finished, McFly?"},
    { "George" => "Uh, well, actually, I figured since it wasn't due till Monday-"},
    { "Biff" => "Hello, hello, anybody home? Think, McFly, think. I gotta have time to recopy it. Do your realize what would happen if I hand in my homework in your handwriting? I'd get kicked out of school. You wouldn't want that to happen would you, would you?"},
    { "George" => "Now, of course not, Biff, now, I wouldn't want that to happen."},
    { "Biff" => "Uh, no, no, no, no. What are you looking at, butt-head?"},
    { "Skinhead" => "Hey Biff, check out this guy's life preserver, dork thinks he's gonna drown."},
    { "Biff" => "Yeah, well, how about my homework, McFly?"},
    { "George" => "Uh, well, okay Biff, uh, I'll finish that on up tonight and I'll bring it over first thing tomorrow morning."},
    { "Biff" => "Hey not too early I sleep in Sunday's, hey McFly, you're shoe's untied, don't be so gullible, McFly."},
    { "George" => "Okay."},
    { "Biff" => "I don't wanna see you in here again."},
    { "George" => "Yeah, alright, bye-bye. What?"},
    { "Marty" => "You're George McFly."},
    { "George" => "Yeah, who are you?"},
    { "Goldie" => "Say, why do you let those boys push you around like that?"},
    { "George" => "Well, they're bigger than me."},
    { "Goldie" => "Stand tall, boy, have some respect for yourself. Don't you know that if you let people walk all over you know, they'll be walking all over you for the rest of your life? Listen to me, do you think I'm gonna spend the rest of my life in this slop house?"},
    { "Lou" => "Watch it, Goldie."},
    { "Goldie" => "No sir, I'm gonna make something out of myself, I'm going to night school and one day I'm gonna be somebody."},
    { "Marty" => "That's right, he's gonna be mayor."},
    { "Goldie" => "Yeah, I'm- mayor. Now that's a good idea. I could run for mayor."},
    { "Lou" => "A colored mayor, that'll be the day."},
    { "Goldie" => "You wait and see, Mr. Caruthers, I will be mayor and I'll be the most powerful mayor in the history of Hill Valley, and I'm gonna clean up this town."},
    { "Lou" => "Good, you could start by sweeping the floor."},
    { "Goldie" => "Mayor Goldie Wilson, I like the sound of that."},
    { "Marty" => "Hey Dad, George, hey, you on the bike."},
    { "Marty" => "He's a peeping tom. Dad."},
    { "Sam" => "Hey wait, wait a minute, who are you? Stella, another one of these damn kids jumped in front of my car. Come on out here, help me take him in the house."},
    { "Marty" => "Mom, is that you?"},
    { "Lorraine" => "There, there, now, just relax. You've been asleep for almost nine hours now."},
    { "Marty" => "I had a horrible nightmare, dreamed I went back in time, it was terrible."},
    { "Lorraine" => "Well, safe and sound, now, n good old 1955."},
    { "Marty" => "1955? You're my ma- you're my ma."},
    { "Lorraine" => "My name's Lorraine, Lorraine Baines."},
    { "Marty" => "Yeah, but you're uh, you're so, you're so thin."},
    { "Lorraine" => "Just relax now Calvin, you've got a big bruise on you're head."},
    { "Marty" => "Ah, where're my pants?"},
    { "Lorraine" => "Over there, on my hope chest. I've never seen purple underwear before, Calvin."},
    { "Marty" => "Calvin, why do you keep calling me Calvin?"},
    { "Lorraine" => "Well that's your name, isn't it? Calvin Klein. it's written all over your underwear. Oh, I guess they call you Cal, huh?"},
    { "Marty" => "Actually, people call me Marty."},
    { "Lorraine" => "Oh, pleased to meet you, Calvin Marty Klein. Do you mind if I sit here?"},
    { "Marty" => "No, fine, no , good, fine, good."},
    { "Lorraine" => "That's a big bruise you have there."},
    { "Marty" => "Ah."},
    { "Stella" => "Lorraine, are you up there?"},
    { "Lorraine" => "My god, it's my mother. Put your pants back on."},
    { "Stella" => "So tell me, Marty, how long have you been in port?"},
    { "Marty" => "Excuse me."},
    { "Stella" => "Yeah, I guessed you're a sailor, aren't you, that's why you wear that life preserver."},
    { "Marty" => "Uh, coast guard."},
    { "Stella" => "Sam, here's the young man you hit with your car out there. He's alright, thank god."},
    { "Sam" => "What were you doing in the middle of the street, a kid your age."},
    { "Stella" => "Don't pay any attention to him, he's in one of his moods. Sam, quit fiddling with that thing, come in here to dinner. Now let's see, you already know Lorraine, this is Milton, this is Sally, that's Toby, and over there in the playpen is little baby Joey."},
    { "Marty" => "So you're my Uncle Joey. Better get used to these bars, kid."},
    { "Stella" => "yes, Joey just loves being in his playpen. he cries whenever we take him out so we just leave him in there all the time. Well Marty, I hope you like meatloaf."},
    { "Marty" => "Well, uh, listen, uh, I really-"},
    { "Lorraine" => "Sit here, Marty."},
    { "Stella" => "Sam, quit fiddling with that thing and come in here and eat your dinner."},
    { "Sam" => "Ho ho ho, look at it roll. Now we could watch Jackie Gleason while we eat."},
    { "Lorraine" => "Our first television set, Dad just picked it up today. Do you have a television?"},
    { "Marty" => "Well yeah, you know we have two of them."},
    { "Milton" => "Wow, you must be rich."},
    { "Stella" => "Oh honey, he's teasing you, nobody has two television sets."},
    { "Marty" => "Hey, hey, I've seen this one, I've seen this one. This is a classic, this is where Ralph dresses up as the man from space."},
    { "Milton" => "What do you mean you've seen this, it's brand new."},
    { "Marty" => "Yeah well, I saw it on a rerun."},
    { "Milton" => "What's a rerun?"},
    { "Marty" => "You'll find out."},
    { "Stella" => "You know Marty, you look so familiar, do I know your mother?"},
    { "Marty" => "Yeah, I think maybe you do."},
    { "Stella" => "Oh, then I wanna give her a call, I don't want her to worry about you."},
    { "Marty" => "You can't, uh, that is, uh, nobody's home."},
    { "Stella" => "Oh."},
    { "Marty" => "Yet."},
    { "Stella" => "Oh."},
    { "Marty" => "Uh listen, do you know where Riverside Drive is?"},
    { "Sam" => "It's uh, the other end of town, a block past Maple."},
    { "Marty" => "A block passed Maple, that's John F. Kennedy Drive."},
    { "Sam" => "Who the hell is John F. Kennedy?"},
    { "Lorraine" => "Mother, with Marty's parents out of town, don't you think he oughta spend the night, after all, Dad almost killed him with the car."},
    { "Stella" => "That's true, Marty, I think you should spend the night. I think you're our responsibility."},
    { "Marty" => "Well gee, I don't know."},
    { "Lorraine" => "And he could sleep in my room."},
    { "Marty" => "I gotta go, uh, I gotta go. Thanks very much, it was wonderful, you were all great. See you all later, much later."},
    { "Stella" => "He's a very strange young man."},
    { "Sam" => "he's an idiot, comes from upbringing, parents were probably idiots too. Lorraine, if you ever have a kid like that, I'll disown you."},
    { "Marty" => "Doc?"},
    { "Doc" => "Don't say a word."},
    { "Marty" => "Doc."},
    { "Doc" => "I don't wanna know your name. I don't wanna know anything anything about you."},
    { "Marty" => "Listen, Doc."},
    { "Doc" => "Quiet."},
    { "Marty" => "Doc, Doc, it's me, Marty."},
    { "Doc" => "Don't tell me anything."},
    { "Marty" => "Doc, you gotta help-"},
    { "Doc" => "Quiet, quiet. I'm gonna read your thoughts. Let's see now, you've come from a great distance?"},
    { "Marty" => "Yeah, exactly."},
    { "Doc" => "Don't tell me. Uh, you want me to buy a subscription to the Saturday Evening Post?"},
    { "Marty" => "No."},
    { "Doc" => "Not a word, not a word, not a word now. Quiet, uh, donations, you want me to make a donation to the coast guard youth auxiliary?"},
    { "Marty" => "Doc, I'm from the future. I came here in a time machine that you invented. Now, I need your help to get back to the year 1985."},
    { "Doc" => "My god, do you know what this means? It means that this damn thing doesn't work at all."},
    { "Marty" => "Doc, you gotta help me. you were the only one who knows how your time machine works."},
    { "Doc" => "Time machine, I haven't invented any time machine."},
    { "Marty" => "Okay, alright, I'll prove it to you. Look at my driver's license, expires 1987. Look at my birthday, for crying out load I haven't even been born yet. And, look at this picture, my brother, my sister, and me. Look at the sweatshirt, Doc, class of 1984."},
    { "Doc" => "Pretty Mediocre photographic fakery, they cut off your brother's hair."},
    { "Marty" => "I'm telling the truth, Doc, you gotta believe me."},
    { "Doc" => "So tell me, future boy, who's president of the United States in 1985?"},
    { "Marty" => "Ronald Reagon."},
    { "Doc" => "Ronald Reagon, the actor? Then who's vice president, Jerry Lewis? I suppose Jane Wymann is the first lady."},
    { "Marty" => "Whoa, wait, Doc."},
    { "Doc" => "And Jack Benny is secretary of the Treasury."},
    { "Marty" => "Look, you gotta listen to me."},
    { "Doc" => "I got enough practical jokes for one evening. Good night, future boy."},
    { "Marty" => "No wait, Doc, the bruise, the bruise on your head, I know how that happened, you told me the whole story. you were standing on your toilet and you were hanging a clock, and you fell, and you hit your head on the sink, and that's when you came up with the idea for the flux capacitor, which makes time travel possible."},
    { "Marty" => "Something wrong with the starter, so I hid it."},
    { "Doc" => "After I fell off my toilet, I drew this."},
    { "Marty" => "Flux capacitor."},
    { "Doc" => "It works, ha ha ha ha, it works. I finally invent something that works."},
    { "Marty" => "Bet your ass it works."},
    { "Doc" => "Well, now we gotta sneak this back into my laboratory, we've gotta get you home."},
    { "Marty" => "Okay Doc, this is it."},
    { "TV Doc" => "Never mind that, never mind that now, never mind that, never mind-"},
    { "Doc" => "Why that's me, look at me, I'm an old man."},
    { "TV Doc" => "Good evening, I'm Doctor Emmet Brown, I'm standing here on the parking lot of-"},
    { "Doc" => "Thank god I still got my hair. What on Earth is that thing I'm wearing?"},
    { "Marty" => "Well, this is a radiation suit."},
    { "Doc" => "Radiation suit, of course, cause all of the fall out from the atomic wars. This is truly amazing, a portable television studio. No wonder your president has to be an actor, he's gotta look good on television."},
    { "Marty" => "whoa, this is it, this is the part coming up, Doc."},
    { "TV Doc" => "No no no this sucker's electrical, but I need a nuclear reaction to generate the one point twenty-one gigawatts of electricity-"},
    { "Doc" => "What did I just say?"},
    { "TV Doc" => "No no no this sucker's electrical, but I need a nuclear reaction to generate the one point twenty-one gigawatts of electricity that I need."},
    { "Doc" => "One point twenty-one gigawatts. One point twenty-one gigawatts. Great Scott."},
    { "Marty" => "What the hell is a gigawatt?"},
    { "Doc" => "How could I have been so careless. One point twenty-one gigawatts. Tom, how am I gonna generate that kind of power, it can't be done, it can't."},
    { "Marty" => "Doc, look, all we need is a little plutonium."},
    { "Doc" => "I'm sure that in 1985, plutonium is available at every corner drug store, but in 1955, it's a little hard to come by. Marty, I'm sorry, but I'm afraid you're stuck here."},
    { "Marty" => "whoa, whoa Doc, stuck here, I can't be stuck here, I got a life in 1985. I got a girl."},
    { "Doc" => "Is she pretty?"},
    { "Marty" => "Doc, she's beautiful. She's crazy about me. Look at this, look what she wrote me, Doc. That says it all. Doc, you're my only hope."},
    { "Doc" => "Marty, I'm sorry, but the only power source capable of generating one point twenty-one gigawatts of electricity is a bolt of lightning."},
    { "Marty" => "What did you say?"},
    { "Doc" => "A bolt of lightning, unfortunately, you never know when or where it's ever gonna strike."},
    { "Marty" => "We do now."},
    { "Doc" => "This is it. This is the answer. It says here that a bolt of lightning is gonna strike the clock tower precisely at 10:04 p.m. next Saturday night. If we could somehow harness this bolt of lightning, channel it into the flux capacitor, it just might work. Next Saturday night, we're sending you back to the future."},
    { "Marty" => "Okay, alright, Saturday is good, Saturday's good, I could spend a week in 1955. I could hang out, you could show me around."},
    { "Doc" => "Marty, that's completely out of the question, you must not leave this house. you must not see anybody or talk to anybody. Anything you do could have serious reprocautions on future events. Do you understand?"},
    { "Marty" => "Yeah, sure, okay."},
    { "Doc" => "Marty, you interacted with anybody else today, besides me?"},
    { "Marty" => "Um, yeah well I might have sort of ran into my parents."},
    { "Doc" => "Great Scott. Let me see that photograph again of your brother. Just as I thought, this proves my theory, look at your brother."},
    { "Marty" => "His head's gone, it's like it's been erased."},
    { "Doc" => "Erased from existence."},
    { "Marty" => "Whoa, they really cleaned this place up, looks brand new."},
    { "Doc" => "Now remember, according to my theory you interfered with with your parent's first meeting. They don't meet, they don't fall in love, they won't get married and they wont have kids. That's why your older brother's disappeared from that photograph. Your sister will follow and unless you repair the damages, you will be next."},
    { "Marty" => "This sounds pretty heavy."},
    { "Doc" => "Weight has nothing to do with it."},
    { "Doc" => "Which one's your pop?"},
    { "Marty" => "That's him."},
    { "George" => "Okay, okay you guys, oh ha ha ha very funny. Hey you guys are being real mature."},
    { "Doc" => "Maybe you were adopted."},
    { "George" => "Okay, real mature guys. Okay, Biff, will you pick up my books?"},
    { "Strickland" => "McFly."},
    { "Marty" => "That's Strickland. Jesus, didn't that guy ever have hair?"},
    { "Strickland" => "Shape up, man. You're a slacker. You wanna be a slacker for the rest of your life?"},
    { "George" => "No."},
    { "Doc" => "What did your mother ever see in that kid?"},
    { "Marty" => "I don't know, Doc, I guess she felt sorry for him cause her did hit him with the car, hit me with the car."},
    { "Doc" => "That's a Florence Nightingale effect. It happens in hospitals when nurses fall in love with their patients. Go to it, kid."},
    { "Marty" => "Hey George, buddy, hey, I've been looking all over for you. You remember me, the guy who saved your life the other day."},
    { "George" => "Yeah."},
    { "Marty" => "Good, there's somebody I'd like you to meet. Lorraine."},
    { "Lorraine" => "Calvin."},
    { "Marty" => "I'd like you to meet my good friend George McFly."},
    { "George" => "Hi, it's really a pleasure to meet you."},
    { "Lorraine" => "How's your head?"},
    { "Marty" => "Well uh, good, fine."},
    { "Lorraine" => "Oh, I've been so worried about you ever since you ran off the other night. Are you okay? I'm sorry I have to go. Isn't he a dream boat?"},
    { "Marty" => "Doc, she didn't even look at him."},
    { "Doc" => "This is more serious than I thought. Apparently your mother is amorously infatuated with you instead of your father."},
    { "Marty" => "Whoa, wait a minute, Doc, are you telling me that my mother has got the hots for me?"},
    { "Doc" => "Precisely."},
    { "Marty" => "Whoa, this is heavy."},
    { "Doc" => "There's that word again, heavy. Why are things so heavy in the future. Is there a problem with the Earth's gravitational pull?"},
    { "Marty" => "What?"},
    { "Doc" => "The only way we're gonna get those two to successfully meet is if they're alone together. So you've got to get your father and mother to interact at some sort of social-"},
    { "Marty" => "What, well you mean like a date?"},
    { "Doc" => "Right."},
    { "Marty" => "What kind of date? I don't know, what do kids do in the fifties?"},
    { "Doc" => "Well, they're your parents, you must know them. What are their common interests, what do they like to do together?"},
    { "Marty" => "Nothing."},
    { "Doc" => "Look, there's a rhythmic ceremonial ritual coming up."},
    { "Marty" => "Of course, the Enchantment Under The Sea Dance they're supposed to go to this, that's where they kiss for the first time."},
    { "Doc" => "Alright kid, you stick to your father like glue and make sure that he takes her to the dance."},
    { "Marty" => "George, buddy. remember that girl I introduced you to, Lorraine. What are you writing?"},
    { "George" => "Uh, stories, science fiction stories, about visitors coming down to Earth from another planet."},
    { "Marty" => "Get out of town, I didn't know you did anything creative. Ah, let me read some."},
    { "George" => "Oh, no no no, I never uh, I never let anybody read my stories."},
    { "Marty" => "Why not?"},
    { "George" => "Well, what if they didn't like them, what if they told me I was no good. I guess that would be pretty hard for somebody to understand."},
    { "Marty" => "Uh no, not hard at all. So anyway, George, now Lorraine, she really likes you. She told me to tell you that she wants you to ask her to the Enchantment Under The Sea Dance."},
    { "George" => "Really."},
    { "Marty" => "oh yeah, all you gotta do is go over there and ask her."},
    { "George" => "What, right here right now in the cafeteria? What is she said no? I don't know if I could take that kind of rejection. Besides, I think she'd rather go with somebody else."},
    { "Marty" => "Who?"},
    { "George" => "Biff."},
    { "Biff" => "C'mon, c'mon."},
    { "Lorraine" => "Leave me alone."},
    { "Biff" => "You want it, you know you want it, and you know you want me to give it to you."},
    { "Lorraine" => "Shut your filthy mouth, I'm not that kind of girl."},
    { "Biff" => "Well maybe you are and you just don't know it yet."},
    { "Lorraine" => "Get your meat hooks off of me."},
    { "Marty" => "You heard her she said get your meat hooks, off, uh please."},
    { "Biff" => "So what's it to you, butthead. You know you've been looking for a, since you're new here, I'm gonna cut you a break, today. So why don't you make like a tree, and get out of here."},
    { "Marty" => "George."},
    { "George" => "Why do you keep following me around?"},
    { "Marty" => "Look, George, I'm telling you George, if you do not ask Lorraine to that dance, I'm gonna regret it for the rest of my life."},
    { "George" => "But I can't go to the dance, I'll miss my favorite television program, Science Fiction Theater."},
    { "Marty" => "Yeah but George, Lorraine wants to go with you. Give her a break."},
    { "George" => "Look, I'm just not ready to ask Lorraine out to the dance, and not you, nor anybody else on this planet is gonna make me change my mind."},
    { "Marty" => "Science Fiction Theater."},
    { "George" => "Who are you?"},
    { "Marty" => "Silence Earthling. my name is Darth Vader. I'm am an extra-terrestrial from the planet Vulcan."},
    { "George" => "Marty. Marty. Marty."},
    { "Marty" => "Hey, George, buddy, you weren't at school, what have you been doing all day?"},
    { "George" => "I over slept, look I need your help. I have to ask Lorraine out but I don't know how to do it. I have to ask Lorraine out but I don't know how to do it."},
    { "Marty" => "Alright, okay listen, keep your pants on, she's over in the cafe. God, how do you do this? What made you change your mind, George?"},
    { "George" => "Last night, Darth Vader came down from planet Vulcan. And he told me that if I didn't take Lorraine, that he'd melt my brain."},
    { "Marty" => "Yeah, well uh, lets keep this brain melting stuff to ourselves, okay?"},
    { "George" => "Oh, yeah, yeah."},
    { "Marty" => "Alright, okay. Alright, there she is, George. Just go in there and invite her."},
    { "George" => "Okay, but I don't know what to say."},
    { "Marty" => "Just say anything, George, say what ever's natural, the first thing that comes to your mind."},
    { "George" => "Nothing's coming to my mind."},
    { "Marty" => "Jesus, George, it's a wonder I was ever born."},
    { "George" => "What, what?"},
    { "Marty" => "Nothing, nothing, nothing, look tell her destiny has brought you together, tell her that she's the most beautiful you have ever seen. Girls like that stuff. What, what are you doing George?"},
    { "George" => "I'm writing this down, this is good stuff."},
    { "Marty" => "Yeah okay."},
    { "George" => "Oh."},
    { "Marty" => "Let's go."},
    { "George" => "Oh."},
    { "Marty" => "Will you take care of that?"},
    { "George" => "Right. Lou, gimme a milk, chocolate. Lorraine, my density has popped me to you."},
    { "Lorraine" => "What?"},
    { "George" => "Oh, what I meant to day was-"},
    { "Lorraine" => "Hey, don't I know you from somewhere?"},
    { "George" => "Yes, yes, I'm George, George McFly, and I'm your density. I mean, I'm your destiny."},
    { "Lorraine" => "Oh."},
    { "Biff" => "Hey, McFly, I thought I told you never to come in here. Well it's gonna cost you. How much money you got on you?"},
    { "George" => "Well, Biff."},
    { "Biff" => "Alright, punk, now-"},
    { "Marty" => "Whoa, whoa, Biff, what's that?"},
    { "Lorraine" => "That's Calvin Klein, oh my god, he's a dream."},
    { "Marty" => "Whoa, whoa, kid, kid, stop, stop, stop, stop."},
    { "Kid" => "Hey."},
    { "Marty" => "I'll get it back to you, alright?"},
    { "Kid" => "You broke it. Wow, look at him go."},
    { "Biff" => "Let's get him."},
    { "Girl" => "What's that thing he's on?"},
    { "Boy" => "It's a board with wheels."},
    { "Lorraine" => "He's an absolute dream."},
    { "Marty" => "Ah. Whoa."},
    { "Biff" => "I'm gonna ram him."},
    { "Biff, Matches, 3-D, & Skinhead" => "Shit."},
    { "Marty" => "Thanks a lot, kid."},
    { "Biff" => "I'm gonna get that son-of-a-bitch."},
    { "Girlfriend #1" => "Where does he come from?"},
    { "Girlfriend #2" => "Yeah, where does he live?"},
    { "Lorraine" => "I don't know, but I'm gonna find out."},
    { "Doc" => "My god, they found me. I don't know how but they found me. Run for it, Marty. My god, they found me. I don't know how but they found me. Run for it, Marty."},
    { "Marty" => "Doc."},
    { "Doc" => "Oh, hi , Marty. I didn't hear you come in. Fascinating device, this video unit."},
    { "Marty" => "Listen, Doc, you know there's something I haven't told you about the night we made that tape."},
    { "Doc" => "Please, Marty, don't tell me, no man should know too much about their own destiny."},
    { "Marty" => "You don't understand."},
    { "Doc" => "I do understand. If I know too much about my own future I could endanger my own existence, just as you endangered yours."},
    { "Marty" => "Your, your right."},
    { "Doc" => "Let me show you my plan for sending you home. Please excuse the crudity of this model, I didn't have time to build it to scale or to paint it."},
    { "Marty" => "Its good."},
    { "Doc" => "Oh, thank you, thank you. Okay now, we run some industrial strength electrical cable from the top of the clocktower down to spreading it over the street between two lamp posts. Meanwhile, we out-fitted the vehicle with this big pole and hook which runs directly into the flux-capacitor. At the calculated moment, you start off from down the street driving toward the cable execrating to eighty-eight miles per hour. According to the flyer, at !0:04 pm lightning will strike the clocktower sending one point twenty-one gigawatts into the flux-capacitor, sending you back to 1985. Alright now, watch this. You wind up the car and release it, I'll simulate the lightening. Ready, set, release. Huhh."},
    { "Marty" => "You extol me with a lot of confidence, Doc."},
    { "Doc" => "Don't worry, I'll take care of the lightning, you take care of your pop. By the way, what happened today, did he ask her out?"},
    { "Marty" => "Uh, I think so."},
    { "Doc" => "What did she say? It's your mom, she's tracked you down. Quick, let's cover the time machine."},
    { "Lorraine" => "Hi, Marty."},
    { "Marty" => "Uh, Lorraine. How did you know I was here?"},
    { "Lorraine" => "I followed you."},
    { "Marty" => "Oh, uh, this is my Doc, Uncle, Brown."},
    { "Lorraine" => "Hi."},
    { "Marty" => "Hello."},
    { "Lorraine" => "Marty, this may seem a little foreward, but I was wondering if you would ask me to the Enchantment Under The Sea Dance on Saturday."},
    { "Marty" => "Uh, you mean nobody's asked you?"},
    { "Lorraine" => "No, not yet."},
    { "Marty" => "What about George?"},
    { "Lorraine" => "George McFly? Oh, he's kinda cute and all, but, well, I think a man should be strong, so he could stand up for himself, and protect the woman he loves. Don't you?"},
    { "Marty" => "Yeah."},
    { "George" => "I still don't understand, how am I supposed to go to the dance with her, if she's already going to the dance with you."},
    { "Marty" => "Cause, George, she wants to go to the dance with you, she just doesn't know it yet. That's why we got to show her that you, George McFly, are a fighter. You're somebody who's gonna stand up for yourself, someone who's gonna protect her."},
    { "George" => "Yeah, but I never picked a fight in my entire life."},
    { "Marty" => "Your not gonna be picking a fight, Dad, dad dad daddy-o. You're coming to a rescue, right? Okay, let's go over the plan again. 8:55, where are you gonna be."},
    { "George" => "I'm gonna be at the dance."},
    { "Marty" => "Right, and where am I gonna be?"},
    { "George" => "You're gonna be in the car with her."},
    { "Marty" => "Right, okay, so right around 9:00 she's gonna get very angry with me."},
    { "George" => "Why is she gonna get angry with you?"},
    { "Marty" => "Well, because George, nice girls get angry when guys take advantage of them."},
    { "George" => "Ho, you mean you're gonna touch her on her-"},
    { "Marty" => "No, no, George, look, it's just an act, right? Okay, so 9:00 you're strolling through the parking lot, you see us struggling in the car, you walk up, you open the door and you say, your line, George."},
    { "George" => "Oh, uh, hey you, get your damn hands off her. Do you really think I oughta swear?"},
    { "Marty" => "Yes, definitely, god-dammit George, swear. Okay, so now, you come up, you punch me in the stomach, I'm out for the count, right? And you and Lorraine live happily ever after."},
    { "George" => "Oh, you make it sound so easy. I just, I wish I wasn't so scared."},
    { "Marty" => "George, there's nothing to be scared of. All it takes is a little self confidence. You know, if you put your mind to it, you could accomplish anything."},
    { "Radio" => "This Saturday night, mostly clear, with some scattered clouds. Lows in the upper forties."},
    { "Doc" => "Are you sure about this storm?"},
    { "Marty" => "When could weathermen predict the weather, let alone the future."},
    { "Doc" => "You know Marty, I'm gonna be very sad to see you go. You've really mad a difference in my life, you've given me something to shoot for. Just knowing, that I'm gonna be around to se 1985, that I'm gonna succeed in this. That I'm gonna have a chance to travel through time. It's going to be really hard waiting 30 years before I could talk to you about everything that's happened in the past few days. I'm really gonna miss you, Marty."},
    { "Marty" => "I'm really gonna miss you. Doc, about the future-"},
    { "Doc" => "No, Marty, we've already agreed that having information about the future could be extremely dangerous. Even if your intentions are good, they could backfire drastically. Whatever you've got to tell me I'll find out through the natural course of time."},
    { "Marty" => "Dear Doctor Brown, on the night that I go back in time, you will be shot by terrorists. Please take whatever precautions are necessary to prevent this terrible disaster. Your friend, Marty."},
    { "Cop" => "Evening, Doctor Brown, what's with the wire?"},
    { "Doc" => "Oh, just a little weather experiment."},
    { "Cop" => "What you got under here?"},
    { "Doc" => "Oh no, don't touch that. That's some new specialized weather sensing equipment."},
    { "Cop" => "You got a permit for that?"},
    { "Doc" => "Of course I do. Just a second, let's see if I could find it."},
    { "Marty" => "Do you mind if we park for a while?"},
    { "Lorraine" => "That's a great idea. I'd love to park."},
    { "Marty" => "Huh?"},
    { "Lorraine" => "Well, Marty, I'm almost eighteen-years-old, it's not like I've never parked before."},
    { "Marty" => "What?"},
    { "Lorraine" => "Marty, you seem so nervous, is something wrong?"},
    { "Marty" => "No no. Lorraine, Lorraine, what are you doing?"},
    { "Lorraine" => "I swiped it from the old lady's liquor cabinet."},
    { "Marty" => "Yeah well, you shouldn't drink."},
    { "Lorraine" => "Why not?"},
    { "Marty" => "Because, you might regret it later in life."},
    { "Lorraine" => "Marty, don't be such a square. Everybody who's anybody drinks."},
    { "Marty" => "Jesus, you smoke too?"},
    { "Lorraine" => "Marty, you're beginning to sound just like my mother."},
    { "Marvin Berry" => "We're gonna take a little break but we'll be back in a while so, don't nobody go no where."},
    { "Lorraine" => "Marty, why are you so nervous?"},
    { "Marty" => "Lorraine, have you ever, uh, been in a situation where you know you had to act a certain way but when you got there, you didn't know if you could go through with it?"},
    { "Lorraine" => "Oh, you mean how you're supposed to act on a first date."},
    { "Marty" => "Ah well, sort of."},
    { "Lorraine" => "I think I know exactly what you mean."},
    { "Marty" => "You do?"},
    { "Lorraine" => "You know what I do in those situations?"},
    { "Marty" => "What?"},
    { "Lorraine" => "I don't worry. this is all wrong. I don't know what it is but when I kiss you, it's like kissing my brother. I guess that doesn't make any sense, does it?"},
    { "Marty" => "Well, you mean, it makes perfect sense."},
    { "Biff" => "You cost three-hundred buck damage to my car, you son-of-a-bitch. And I'm gonna take it out of your ass. Hold him."},
    { "Lorraine" => "Let him go, Biff, you're drunk."},
    { "Biff" => "Well looky what we have here. No no no, you're staying right here with me."},
    { "Lorraine" => "Stop it."},
    { "Biff" => "C'mon."},
    { "Lorraine" => "Stop it."},
    { "Biff" => "C'mon."},
    { "Marty" => "Leave her alone, you bastard."},
    { "Biff" => "You guys, take him in back and I'll be right there. Well c'mon, this ain't no peep show."},
    { "Skinhead" => "Let's put him in there."},
    { "3-D" => "Yeah."},
    { "Skinhead" => "That's for messing up my hair."},
    { "Starlighter" => "The hell you doing to my car?"},
    { "3-D" => "Hey beat it, spook, this don't concern you."},
    { "Marvin Berry" => "Who are you calling spook, pecker-wood."},
    { "Skinhead" => "Hey, hey listen guys. Look, I don't wanna mess with no reefer addicts, okay?"},
    { "Marty" => "C'mon, open up, let me out of here, Yo."},
    { "Marvin Berry" => "Lorenzo, where're you keys?"},
    { "Marty" => "The keys are in the trunk."},
    { "Marvin Berry" => "Say that again."},
    { "Marty" => "I said the keys are in here."},
    { "George" => "Hey you, get your damn hands off, oh."},
    { "Biff" => "I think you got the wrong car, McFly."},
    { "Lorraine" => "George, help me, please."},
    { "Biff" => "Just turn around, McFly, and walk away. Are you deaf, McFly? Close the door and beat it."},
    { "George" => "No, Biff, you leave her alone."},
    { "Biff" => "Alright, McFly, you're asking for it, and now you're gonna get it."},
    { "Lorraine" => "Biff, stop it. Biff, you're breaking his arm. Biff, stop."},
    { "Marvin Berry" => "Give me a hand, Lorenzo. Ow, dammit, man, I sliced my hand."},
    { "Marty" => "Who's are these?"},
    { "Starlighter" => "Thanks, thanks a lot."},
    { "Lorraine" => "You're gonna break his arm. Biff, leave him alone. Let him go. Let him go."},
    { "George" => "Are you okay?"},
    { "Girlfriend" => "Who is that guy."},
    { "Boyfriend" => "That's George McFly."},
    { "Girlfriend" => "That's George McFly?"},
    { "Marty" => "Excuse me."},
    { "Doc" => "The storm."},
    { "Marty" => "Hey guys, you gotta get back in there and finish the dance."},
    { "Starlighter" => "Hey man, look at Marvin's hand. He can't play with his hands like that, and we can't play without him."},
    { "Marty" => "Yeah well look, Marvin, Marvin, you gotta play. See that's where they kiss for the first time on the dance floor. And if there's no music, they can't dance, and if they can't dance, they can't kiss, and if they can't kiss, they can't fall in love and I'm history."},
    { "Marvin Berry" => "Hey man, the dance is over. Unless you know someone else who could play the guitar."},
    { "Marvin Berry" => "This is for all you lovers out there."},
    { "Lorraine" => "George, aren't you gonna kiss me?"},
    { "George" => "I, I don't know."},
    { "Obnoxious Kid" => "Scram, McFly."},
    { "Starlighter" => "Hey boy, are you alright?"},
    { "Marty" => "I can't play."},
    { "Lorraine" => "George. George."},
    { "Marty" => "George."},
    { "George" => "Excuse me."},
    { "Marvin Berry" => "Yeah man, that was good. Let's do another one."},
    { "Marty" => "Uh, well, I gotta go."},
    { "Marvin Berry" => "C'mon man, let's do something that really cooks."},
    { "Marty" => "Something that really cooks. Alright, alright this is an oldie, but uh, it's an oldie where I come from. Alright guys, let's do some blues riff in b, watch me for the changes, and uh, try and keep up, okay."},
    { "Boyfriend" => "Hey George, heard you laid out Biff, nice going."},
    { "Girlfriend" => "George: you ever think of running for class president?"},
    { "Marvin Berry" => "Chuck, Chuck, its' your cousin. Your cousin Marvin Berry, you know that new sound you're lookin for, well listen to this."},
    { "Marty" => "I guess you guys aren't ready for that yet. But your kids are gonna love it."},
    { "Marty" => "Lorraine."},
    { "Lorraine" => "Marty, that was very interesting music."},
    { "Marty" => "Uh, yeah."},
    { "Lorraine" => "I hope you don't mind but George asked if he could take me home."},
    { "Marty" => "Great good, good, Lorraine, I had a feeling about you two."},
    { "Lorraine" => "I have a feeling too."},
    { "Marty" => "Listen, I gotta go but I wanted to tell you that it's been educational."},
    { "Lorraine" => "Marty, will we ever see you again?"},
    { "Marty" => "I guarantee it."},
    { "George" => "Well, Marty, I want to thank you for all your good advise, I'll never forget it."},
    { "Marty" => "Right, George. Well, good luck you guys. Oh, one other thing, if you guys ever have kids and one of them when he's eight years old, accidentally sets fire to the living room rug, be easy on him."},
    { "George" => "Okay."},
    { "Lorraine" => "Marty, such a nice name."},
    { "Doc" => "Damn, where is that kid. Damn. Damn damn. You're late, do you have no concept of time?"},
    { "Marty" => "Hey c'mon, I had to change, you think I'm going back in that zoot suit? The old man really came through it worked."},
    { "Doc" => "What?"},
    { "Marty" => "He laid out Biff in one punch. I never knew he had it in him. He never stood up to Biff in his life."},
    { "Doc" => "Never?"},
    { "Marty" => "No, why, what's a matter?"},
    { "Doc" => "Alright, let's set your destination time. This is the exact time you left. I'm gonna send you back at exactly the same time. It's be like you never left. Now, I painted a white line on the street way over there, that's where you start from. I've calculated the distance and wind resistance fresh to active from the moment the lightning strikes, at exactly 7 minutes and 22 seconds. When this alarm goes off you hit the gas."},
    { "Marty" => "Right."},
    { "Doc" => "Well, I guess that's everything."},
    { "Marty" => "Thanks."},
    { "Doc" => "Thank you. In about thirty years."},
    { "Marty" => "I hope so."},
    { "Doc" => "Don't worry. As long as you hit that wire with the connecting hook at precisely 88 miles per hour, the instance the lightning strikes the tower, everything will be fine."},
    { "Marty" => "Right."},
    { "Doc" => "What's the meaning of this."},
    { "Marty" => "You'll find out in thirty years."},
    { "Doc" => "It's about the future, isn't it?"},
    { "Marty" => "Wait a minute."},
    { "Doc" => "It's information about the future isn't it. I warned you about this kid. The consequences could be disastrous."},
    { "Marty" => "Now that's a risk you'll have to take you're life depends on it."},
    { "Doc" => "No, I refuse to except the responsibility."},
    { "Marty" => "In that case, I'll tell you strait out."},
    { "Doc" => "Oh, great scott. You get the cable, I'll throw the rope down to you."},
    { "Marty" => "Right, I got it."},
    { "Doc" => "Ahh."},
    { "Marty" => "Doc."},
    { "Doc" => "C'mon, c'mon let's go."},
    { "Marty" => "Alright, take it up, go. Doc."},
    { "Doc" => "Huh?"},
    { "Marty" => "I have to tell you about the future."},
    { "Doc" => "Huh?"},
    { "Marty" => "I have to tell you about the future."},
    { "Doc" => "Ahh."},
    { "Marty" => "On the night I go back in time, you get- Doc."},
    { "Doc" => "Ohh, no."},
    { "Marty" => "No, Doc."},
    { "Doc" => "Look at the time, you've got less than 4 minutes, please hurry."},
    { "Marty" => "Yeah."},
    { "Marty" => "Dammit, Doc, why did you have to tear up that letter? If only I had more time. Wait a minute, I got all the time I want I got a time machine, I'll just go back and warn him. 10 minutes oughta do it. Time-circuits on, flux-capacitor fluxing, engine running, alright. No, no no no no, c'mon c'mon. C'mon c'mon, here we go, this time. Please, please, c'mon."},
    { "Doc" => "Ahh."},
    { "Marty" => "Doc."},
    { "Doc" => "Yoo."},
    { "Red" => "Crazy drunk drivers."},
    { "Marty" => "Wow, ah Red, you look great. Everything looks great. 1:24, I still got time. Oh my god. No, no not again, c'mon, c'mon. Hey. Libyans."},
    { "Marty" => "No, bastards."},
    { "Libyan" => "Go."},
    { "Marty" => "Doc, Doc. Oh, no. You're alive. Bullet proof vest, how did you know, I never got a chance to tell you. About all that talk about screwing up future events, the space time continuum."},
    { "Doc" => "Well, I figured, what the hell."},
    { "Marty" => "About how far ahead are you going?"},
    { "Doc" => "About 30 years, it's a nice round number."},
    { "Marty" => "Look me up when you get there, guess I'll be about 47."},
    { "Doc" => "I will."},
    { "Marty" => "Take care."},
    { "Doc" => "You too."},
    { "Marty" => "Alright, good-bye Einy. Oh, watch that re-entry, it's a little bumpy."},
    { "Doc" => "You bet."},
    { "Marty" => "What a nightmare."},
    { "Lynda" => "Oh, if Paul calls me tell him I'm working at the boutique late tonight."},
    { "David" => "Lynda, first of all, I'm not your answering service. Second of all, somebody named Greg or Craig called you just a little while ago."},
    { "Lynda" => "Now which one was it, Greg or Craig?"},
    { "David" => "I don't know, I can't keep up with all of your boyfriends."},
    { "Marty" => "What the hell is this?"},
    { "Lynda" => "Breakfast."},
    { "David" => "What did you sleep in your clothes again last night."},
    { "Marty" => "Yeah, yeah what are you wearing, Dave."},
    { "David" => "Marty, I always wear a suit to the office. You alright?"},
    { "Marty" => "Yeah."},
    { "Lorraine" => "I think we need a rematch."},
    { "George" => "Oh, oh a rematch, why, were you cheating?"},
    { "Lorraine" => "No."},
    { "George" => "Hello."},
    { "Lorraine" => "Good morning."},
    { "Marty" => "Mom, Dad."},
    { "Lorraine" => "Marty, are you alright?"},
    { "David" => "Did you hurt your head?"},
    { "Marty" => "you guys look great. Mom, you look so thin."},
    { "Lorraine" => "Why thank you, Marty. George. Good morning, sleepyhead, Good morning, Dave, Lynda"},
    { "David" => "Good morning, Mom."},
    { "Lynda" => "Good morning, Mom. Oh, Marty, I almost forgot, Jennifer Parker called."},
    { "Lorraine" => "Oh, I sure like her, Marty, she is such a sweet girl. Isn't tonight the night of the big date?"},
    { "Marty" => "What, what, ma?"},
    { "Lorraine" => "Well, aren't you going up to the lake tonight, you've been planning it for two weeks."},
    { "Marty" => "Well, ma, we talked about this, we're not gonna go to the lake, the car's wrecked."},
    { "George" => "Wrecked?"},
    { "David" => "Wrecked? When did this happen and-"},
    { "George" => "Quiet down, I'm sure the car is fine."},
    { "David" => "Why am I always the last one to know about these things."},
    { "George" => "See, there's Biff out there waxing it right now. Now, Biff, I wanna make sure that we get two coats of wax this time, not just one."},
    { "Biff" => "Just finishing up the second coat now."},
    { "George" => "Now Biff, don't con me."},
    { "Biff" => "I'm, I'm sorry, Mr. McFly, I mean, I was just starting on the second coat."},
    { "George" => "That Biff, what a character. Always trying to get away with something. Been on top of Biff ever since high school. Although, if it wasn't for him-"},
    { "Lorraine" => "We never would have fallen in love."},
    { "George" => "That's right."},
    { "Biff" => "Mr. McFly, Mr. McFly, this just arrived, oh hi Marty. I think it's your new book."},
    { "Lorraine" => "Ah, honey, your first novel."},
    { "George" => "Like I always told you, if you put your mind to it you could accomplish anything."},
    { "Biff" => "Oh, oh Marty, here's you keys. You're all waxed up, ready for tonight."},
    { "Marty" => "Keys?"},
    { "Jennifer" => "How about a ride, Mister?"},
    { "Marty" => "Jennifer, oh are you a sight for sore eyes. Let me look at you."},
    { "Jennifer" => "Marty, you're acting like you haven't seen me in a week."},
    { "Marty" => "I haven't"},
    { "Jennifer" => "You okay, is everything alright?"},
    { "Marty" => "Aw yeah, everything is great."},
    { "Doc" => "Marty you gotta come back with me."},
    { "Marty" => "Where?"},
    { "Doc" => "Back to the future."},
    { "Marty" => "Wait a minute, what are you doing, Doc?"},
    { "Doc" => "I need fuel. Go ahead, quick, get in the car."},
    { "Marty" => "No no no, Doc, I just got here, okay, Jennifer's here, we're gonna take the new truck for a spin."},
    { "Doc" => "Well, bring her along. This concerns her too."},
    { "Marty" => "Wait a minute, Doc. What are you talking about? What happens to us in the future? What do we become assholes or something?"},
    { "Doc" => "No no no no no, Marty, both you and Jennifer turn out fine. It's your kids, Marty, something has got to be done about your kids."},
    { "Marty" => "Hey, Doc, we better back up, we don't have enough roads to get up to 88."},
    { "Doc" => "Roads? Where we're going we don't need roads."},
);

sub getData { return \@delorean; }

1;
